Bresidue_matrix(3)

NAME
Bresidue_matrix

SYNOPSIS

#include <rwresprop.h>

  Public Attributes
int n
Bstring c
float * m

Detailed Description

Definition at line 44 of file rwresprop.h.

Member Data Documentation

  Bstring Bresidue_matrix::c

Definition at line 46 of file rwresprop.h.

  float* Bresidue_matrix::m

Definition at line 47 of file rwresprop.h.

  int Bresidue_matrix::n

Definition at line 45 of file rwresprop.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.